Tapestry 4.1 Support

Compatible with IntelliJ IDEA
18.01.2014
336
Tapestry 4 Support Very simple plugin that provides some basic tapestry support.
It is intended to support development for tapestry 4 projects.

Download plugin

Recent change notes

Version 0.1.2 -Fix for reported Nullpointer in LineMarker -Line Marker should catch also ':listener' and ':action'